now that lightning 0.7 is supported, what about 0.8 ?

If you dream about having BirdieSync casting your horoscope, this is the place to ask for it...
Post Reply
ChefChaudart
Posts: 30
Joined: Tue Oct 02, 2007 4:16 pm
Location: Belgium

now that lightning 0.7 is supported, what about 0.8 ?

Post by ChefChaudart » Tue Nov 20, 2007 5:37 pm

tout est dans le titre :lol:

I made an update of Lightning, and it installed me 0.8pre :shock:

Do you have any plan to support it ?

Birdy
Site Admin
Posts: 3024
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Post by Birdy » Tue Nov 20, 2007 6:22 pm

There will be support of 0.8 but it's a little bit early by now...
Birdy

ChefChaudart
Posts: 30
Joined: Tue Oct 02, 2007 4:16 pm
Location: Belgium

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by ChefChaudart » Wed Jan 02, 2008 11:40 am

Any update ? :roll:

jallison86
Posts: 5
Joined: Thu Jan 10, 2008 12:14 am

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by jallison86 » Thu Jan 10, 2008 12:15 am

Seconding the motion for 0.8 support.

Thanks!

- Jeff

Nyctobello
Posts: 4
Joined: Wed Oct 31, 2007 10:23 pm

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by Nyctobello » Tue Jan 15, 2008 2:56 am

I would also greatly appreciate support for Lightning 0.8pre and 0.8. This is the version to use with Gcal Provider 0.4pre, which fixes the problem with recurring events, but now I can't sync with windows mobile since birdiesync doesn't support it!

fuzzynavel
Posts: 3
Joined: Sun Feb 24, 2008 11:55 pm

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by fuzzynavel » Sun Feb 24, 2008 11:57 pm

Me too! Lightning 0.8 is pretty stable now, and I'd love to be able to sync with it again. Please keep us posted on this update. Thanks!

giorgio
Posts: 25
Joined: Thu Jan 31, 2008 2:57 pm

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by giorgio » Thu Feb 28, 2008 2:12 pm

I would also appreciate support for Lightning 0.8, but I have to admit that waiting until the official 0.8 release appears would make sense. Now whoever is using 0.8pre is using nightly builds, which, well, change overnight... These daily changes in the code may affect the synchornisation process, therefore it would be a nightmare to support. I just hope that when the official 0.8 release comes out BirdieSync will soon support it.

fuzzynavel
Posts: 3
Joined: Sun Feb 24, 2008 11:55 pm

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by fuzzynavel » Fri Mar 07, 2008 4:09 am

Good point - supporting nightly builds doesn't sound like fun. They've got a release candidate for lightning 0.8 now, and it won't be long before they are live. I guess I just would like to know that the day I upgrade to lightning .8 I won't lose the ability to sync my mobile because Birdiesync isn't ready.

Birdy
Site Admin
Posts: 3024
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by Birdy » Fri Mar 07, 2008 3:21 pm

As you mentioned previously, it's better to wait for a more stable release. Nightly builds can have changes which directly impact BirdieSync. Here is a beta version of BirdieSync compatible with Lightning/Sunbird 0.8 RC1. You can download it here [link removed].

Of course before installing this new version, do backup your data.

You can use PPCPimBackup for your mobile and make a copy of your profiles Thunderbird and Sunbird:

XP:

Thunderbird C:\Documents and Settings\<users name>\Application Data\Thunderbird\Profiles\<profile id>
Sunbird C:\Documents and Settings\<user name>\Application Data\Mozilla\Sunbird\Profiles\<profile id>

Vista:

C:\Users\<user name>\AppData\Roaming\Thunderbird\Profiles\<profile id>
C:\Users\<user name>\AppData\Roaming\Mozilla\Sunbird\Profiles\<profile id>

Note that there are some restrictions with this version:

- Although Google calendar provider 0.4pre greatly improves and better supports recurring events, it still remains some problems. If you try to synchronize recurring events with exceptions (one occurrence modified for instance), BirdieSync synchronization will never end.
- calDav and WCAP calendars are not yet supported since patches are not yet available.

Happy testing !
Birdy

Birdy
Site Admin
Posts: 3024
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by Birdy » Mon Mar 17, 2008 6:44 pm

Some corrections were made in Google calendar provider 0.4pre (gdata-provider-2008-03-14-19.xpi) and now recurring events with modified occurrences or deleted exceptions are properly synchronized.
Birdy

cybik
Posts: 1
Joined: Wed Mar 19, 2008 10:28 pm

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by cybik » Wed Mar 19, 2008 10:32 pm

I'm confirming working state of the thing.

On Thunderbird 2.0.0.12/Lightning0.8RC1/GProvider0.4pre; mobile device/provider is Quebec Bell Mobility HTC Touch VOGU100, Windows Mobile 6.1-upgraded. Yes, Birdie seems to be working on WinMo6.1, for those who wonder.

This may well drive me to finally buy the little software, provided i get my virtual machine working (Setting up this in a vmachine that runs on XP/Linux/OSX will be greatness).

wabik
Posts: 12
Joined: Thu Feb 14, 2008 3:25 pm

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by wabik » Fri Apr 04, 2008 12:51 pm

Birdy,
The beta version that you have put ... is it working also for lightning 0.8RC2 ?

Brgds,
wabik

Birdy
Site Admin
Posts: 3024
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by Birdy » Sat Apr 05, 2008 12:37 am

Lightning/Sunbird 0.8 were officially released and are supported by BirdieSync 1.6.9.0.
Birdy

jallison86
Posts: 5
Joined: Thu Jan 10, 2008 12:14 am

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by jallison86 » Sat Apr 05, 2008 9:05 pm

Birdy wrote:Lightning/Sunbird 0.8 were officially released and are supported by BirdieSync 1.6.9.0.
Installed and working for me. Thanks!

- Jeff

Dieter
Posts: 9
Joined: Sun Apr 06, 2008 8:51 pm

Re: now that lightning 0.7 is supported, what about 0.8 ?

Post by Dieter » Sun Apr 06, 2008 8:56 pm

Thanks for the update. In spite of it in Thunderbird the Birdiesync is declared as version 1.6.8.1

Update: I forgot to uninstall the older version. Now it's all right.

Dieter

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests